from json import dumps

# N'exécute le code que si vous avez spécifiquement exécuté ce module python
if __name__ == "__main__":
    data = {
        "users": [
            {
                "name": "Jean",
                "age": 25
            },
            {
                "name": "Denis",
                "age": 30
            },
            {
                "name": "Alice",
                "age": 35
            },
            {
                "name": "Achour",
                "age": 40
            }
        ]
    }
    chaine = dumps(data)
    print(type(chaine))
